{
	"DESCRIPTION": "Женитесь на том, кого любите!",
	"USAGE": "marry [@пользователь]",
	"EXAMPLES": "marry @Jonny_Bro#4226",
	"INVALID_MEMBER": "Вы должны упомянуть пользователя!",
	"ALREADY_MARRIED": "Вы уже состоите в браке! Вы можете развестить с помощью команды `divorce`.",
	"ALREADY_MARRIED_USER": "Место занято! **{{username}}** уже состоит в браке!",
	"YOURSELF": "Вы не можете жениться на себе!",
	"REQUEST_AUTHOR_TO_AMEMBER": "Вы уже отправили предложение **{{username}}**!",
	"REQUEST_AMEMBER_TO_AUTHOR": "**{{username}}** отправил(а) вам предложение! Вы можете отказать или согласиться (либо дождаться истечения срока предложения).",
	"REQUEST_AMEMBER_TO_MEMBER": "**{{secondUsername}}** уже отправил(а) предложение **{{firstUsername}}**!",
	"REQUEST_MEMBER_TO_AMEMBER": "**{{firstUsername}} уже отправил(а) предложение **{{secondUsername}}**! Подождите пока **{{secondUsername}}** согласиться или откажет на предложение **{{firstUsername}}** (либо дождитесь истечения срока предложения)!",
	"TIMEOUT": "{{username}} не ответил(а)... Подождите пока он/она будут в сети и попробуйте снова!",
	"SUCCESS": "🎉 Поздравляем! **{{creator}}** и **{{partner}}** теперь состоят в браке!",
	"DENIED": "{{creator}}, у меня есть плохие новости... {{partner}} отказался(лась) от вашего предложение.",
	"REQUEST": "{{to}}, вы согласны вступить в брак с {{from}}? Ответьте `да` или `нет`!",
	"BOT_USER": "Боты вечно одиноки!"
}